body{
	background-image: url('bg.jpg');
	background-size: cover;

	margin: 0;
}

.header{
	width: 100%;
	height: 190px;
	background-color: #000;
	background-image: url('header.png');
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
}

.headernav{
	position: absolute;
	left: 10px;
	bottom: 5px;
	color: #fff;
	width: auto;
	text-align: center;
}

.headernav a{
	color: #fff;
	margin-right: 30px;
	font-size: 18px;
	text-decoration: none;
}

.contentbox{
	width: 640px;
	min-height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	border: 1px solid #000;
	background: rgba(255,255,255, 0.8);
	padding-left: 15px;
	color: #000;

}

.contentbox p{
	padding: 10px;
}

#slideshow{
	width: 640px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.modal {
	z-index: 95;
}

.modal-backdrop {
	z-index: 90;
}